DEV Community

loading...

Discussion on: Ruby vs Python (Spanish)

Collapse
amigosmaker profile image
amigos-maker Author

Asi es, por ejemplo Ruby 2.5.5 en Ubuntu 19.04 pero Ruby tienes versiones 2.6.5

Collapse
cescquintero profile image
Francisco Quintero 🇨🇴

En Ubuntu 14.04, edición de servidores en AWS(la última vez que lo usé), la versión que venía por defecto era la 2.0 🤣